{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --config=node_modules/laravel-mix/setup/webpack.config.js",
        "watch": "npm run development -- --watch",
        "watch-poll": "npm run watch -- --watch-poll",
        "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --disable-host-check --config=node_modules/laravel-mix/setup/webpack.config.js",
        "prod": "npm run production",
        "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --config=node_modules/laravel-mix/setup/webpack.config.js"
    },
    "devDependencies": {
        "axios": "^0.19",
        "bootstrap": "^4.0.0",
        "cross-env": "^7.0",
        "jquery": "^3.2",
        "laravel-mix": "^5.0.1",
        "lodash": "^4.17.19",
        "popper.js": "^1.12",
        "resolve-url-loader": "^2.3.1",
        "sass": "^1.20.1",
        "sass-loader": "^8.0.0",
        "vue": "^2.5.17",
        "vue-template-compiler": "^2.6.10"
    },
    "dependencies": {
        "marker-clusterer-plus": "^2.1.4",
        "swiper": "^5.4.5",
        "vue-awesome-swiper": "^4.1.1",
        "vue-form-wizard": "^0.8.4",
        "vue-google-autocomplete": "^1.1.0",
        "vue-interface": "^0.4.59",
        "vue-lazyload": "^1.3.3",
        "vue-phone-number-input": "^1.1.10",
        "vue-photoswipe.js": "^2.0.23",
        "vue-select": "^3.11.2",
        "vue-sticky-sidebar": "^1.0.5",
        "vue2-dropzone": "^3.6.0",
        "vue2-google-maps": "^0.10.7",
        "vuelidate": "^0.7.6"
    }
}
